Downloads

We manage source in GitHub. If you want to get LibPGEN’s source, please clone from GitHub.

GitHub: libpgen

 

Package needed to build LibPGEN

You must install these packages to build LibPGEN. Please install these yourself. we tested this version.

  • g++ version 4.9 or later
  • make version 3.81 or later
  • ar version 2.20 or later

 

Comments are closed.